package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaName;

@Mapper
public interface BisTtsaCertChaNameMapper {
    BisTtsaCertChaName selectBisTtsaCertChaNameByGuid(String guid);
    List<BisTtsaCertChaName> selectBisTtsaCertChaNameList(BisTtsaCertChaName bisTtsaCertChaName);
    int insertBisTtsaCertChaName(BisTtsaCertChaName bisTtsaCertChaName);
    int updateBisTtsaCertChaName(BisTtsaCertChaName bisTtsaCertChaName);
    int deleteBisTtsaCertChaNameByGuid(String guid);
    int deleteBisTtsaCertChaNameByGuids(String[] guids);
}
